@font-face {
    font-family: 'SofiaProLight';
    src: url('../fonts/SofiaProLight.eot');
    src: url('../fonts/SofiaProLight.eot') format('embedded-opentype'),
         url('../fonts/SofiaProLight.woff2') format('woff2'),
         url('../fonts/SofiaProLight.woff') format('woff'),
         url('../fonts/SofiaProLight.ttf') format('truetype'),
         url('../fonts/SofiaProLight.svg#SofiaProLight') format('svg');
}
@font-face {
    font-family: 'SofiaProLightItalic';
    src: url('../fonts/SofiaProLightItalic.eot');
    src: url('../fonts/SofiaProLightItalic.eot') format('embedded-opentype'),
         url('../fonts/SofiaProLightItalic.woff2') format('woff2'),
         url('../fonts/SofiaProLightItalic.woff') format('woff'),
         url('../fonts/SofiaProLightItalic.ttf') format('truetype'),
         url('../fonts/SofiaProLightItalic.svg#SofiaProLightItalic') format('svg');
}
@font-face {
    font-family: 'SofiaProMedium';
    src: url('../fonts/SofiaProMedium.eot');
    src: url('../fonts/SofiaProMedium.eot') format('embedded-opentype'),
         url('../fonts/SofiaProMedium.woff2') format('woff2'),
         url('../fonts/SofiaProMedium.woff') format('woff'),
         url('../fonts/SofiaProMedium.ttf') format('truetype'),
         url('../fonts/SofiaProMedium.svg#SofiaProMedium') format('svg');
}
@font-face {
    font-family: 'SofiaProMediumItalic';
    src: url('../fonts/SofiaProMediumItalic.eot');
    src: url('../fonts/SofiaProMediumItalic.eot') format('embedded-opentype'),
         url('../fonts/SofiaProMediumItalic.woff2') format('woff2'),
         url('../fonts/SofiaProMediumItalic.woff') format('woff'),
         url('../fonts/SofiaProMediumItalic.ttf') format('truetype'),
         url('../fonts/SofiaProMediumItalic.svg#SofiaProMediumItalic') format('svg');
}
@font-face {
    font-family: 'SofiaProBold';
    src: url('../fonts/SofiaProBold.eot');
    src: url('../fonts/SofiaProBold.eot') format('embedded-opentype'),
         url('../fonts/SofiaProBold.woff2') format('woff2'),
         url('../fonts/SofiaProBold.woff') format('woff'),
         url('../fonts/SofiaProBold.ttf') format('truetype'),
         url('../fonts/SofiaProBold.svg#SofiaProBold') format('svg');
}
@font-face {
    font-family: 'SofiaProBoldItalic';
    src: url('../fonts/SofiaProBoldItalic.eot');
    src: url('../fonts/SofiaProBoldItalic.eot') format('embedded-opentype'),
         url('../fonts/SofiaProBoldItalic.woff2') format('woff2'),
         url('../fonts/SofiaProBoldItalic.woff') format('woff'),
         url('../fonts/SofiaProBoldItalic.ttf') format('truetype'),
         url('../fonts/SofiaProBoldItalic.svg#SofiaProBoldItalic') format('svg');
}
